SPAWNFCGI(1)

NAME
spawn-fcgi - spawning FastCGI processes

SYNOPSIS
spawn-fcgi -f <fastcgi-binary> [-p <port> | -s <socket>] [-C <num-of-php-procs>] [-c <chroot-dir>] [-u <username>] [-g <groupname>] spawn-fcgi -v spawn-fcgi -h

DESCRIPTION
spawn-fcgi is used to spawn remote FastCGI processes.

SEE ALSO
lighttpd(1)

AUTHOR
jan@kneschke.de